Ship = 0
SubSystem = 1
build = {
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Production_Fighter",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7000",
    Description = "<b>Description:</b>  Enables Fighter-class production.\n<b>Prerequisites:</b> None \n<b>Class Doctrine Summary:</b> Current generation Fighter design has taken lessons of past generation Strikecraft into account, providing far superior crew and hull survivability compared to their Exodus counterparts while maintaining agility. Fighters are always needed to provide a combined-arms balance and to counter that of the enemy. However, due to small hull size and high crew fatigue, they should not be used in roles requiring constant combat flght. Use them to stall enemy advances to set them up for a 'hammer and anvil' with larger Fleet elements, or attack ill-defended portions of an enemy fleet disposition using hit and run strikes.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Production_Fighter",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7000",
    Description = "<b>Description:</b>  Enables Fighter-class production.\n<b>Prerequisites:</b> None \n<b>Class Doctrine Summary:</b> Current generation Fighter design has taken lessons of past generation Strikecraft into account, providing far superior crew and hull survivability compared to their Exodus counterparts while maintaining agility. Fighters are always needed to provide a combined-arms balance and to counter that of the enemy. However, due to small hull size and high crew fatigue, they should not be used in roles requiring constant combat flight. Use them to stall enemy advances to set them up for a 'hammer and anvil' with larger Fleet elements, or attack ill-defended portions of an enemy fleet disposition using hit and run strikes.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Production_Corvette",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 0,
    DisplayedName = "$7002",
    Description = "<b>Description:</b>  Enables Corvette-class production.\n<b>Prerequisites:</b> Research Module \n<b>Class Doctrine Summary:</b> Corvettes, perhaps in tradition, are totally forgotten in history. In the thick of war however, this class of general-purpose vessel usually go by the highest casualty rate. Tactics might be the sole blame for that. Corvettes should be used as a mobile reserve to bolster a tactical position or as attendants to larger vessels, but never flown piecemeal as an assault force. Armour technology naturally lags behind that of weaponry, and while Corvettes are reknown for their maneuverability, appearing thrice larger than any Fighter is a handicap in itself, eliminated by not having them draw enemy fire in the first place.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Production_Corvette",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 0,
    DisplayedName = "$7002",
    Description = "<b>Description:</b>  Enables Corvette-class production.\n<b>Prerequisites:</b> Research Module \n<b>Class Doctrine Summary:</b> Corvettes, perhaps in tradition, are totally forgotten in history. In the thick of war however, this class of general-purpose vessel usually go by the highest casualty rate. Tactics might be the sole blame for that. Corvettes should be used as a mobile reserve to bolster a tactical position or as attendants to larger vessels, but never flown piecemeal as an assault force. Armour technology naturally lags behind that of weaponry, and while Corvettes are reknown for their maneuverability, appearing thrice larger than any Fighter is a handicap in itself, eliminated by not having them draw enemy fire in the first place.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Production_Frigate",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 0,
    DisplayedName = "$7004",
    Description = "<b>Description:</b>  Enables Frigate-class production.\n<b>Prerequisites:</b> Research Module \n<b>Class Doctrine Summary:</b> Many naval tacticians of the current generation mention that Frigates should be relegated to second-line duties if the enemy has deployed a capital ship screen. While it is true that Frigates are far inferior to full-size ships of the line, they have perhaps discounted their maneuverability and formation performance and that frontal assaults should be avoided. The presence of a full-sized Frigate fast raiding flotilla flying in Fleet support virtually pays for itself, at times needing no command intervention once a basic course is plotted.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Production_Frigate",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 0,
    DisplayedName = "$7004",
    Description = "<b>Description:</b>  Enables Frigate-class production.\n<b>Prerequisites:</b> Research Module \n<b>Class Doctrine Summary:</b> Many naval tacticians of the current generation mention that Frigates should be relegated to second-line duties if the enemy has deployed a capital ship screen. While it is true that Frigates are far inferior to full-size ships of the line, they have perhaps discounted their maneuverability and formation performance and that frontal assaults should be avoided. The presence of a full-sized Frigate fast raiding flotilla flying in Fleet support virtually pays for itself, at times needing no command intervention once a basic course is plotted.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Production_CapShip",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7006",
    Description = "<b>Description:</b>  Enables Capital-class production.\n<b>Prerequisites:</b> None \n<b>Class Doctrine Summary:</b> Capital-class vessels are the primary source of force projection capability available to the Fleet, their endurance surpasses any smaller vessel, the firepower combat-oriented Capital ships possess makes them the centre of battle. Nevertheless, impressive as they are, these expensive vessels should never be committed without first deploying supporting wings of smaller craft.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_SY_Production_CapShip",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7006",
    Description = "<b>Description:</b>  Enables Capital Class production.\n<b>Prerequisites:</b> None \n<b>Class Doctrine Summary:</b> Capital-class vessels are the primary source of force projection capability available to the Fleet, their endurance surpasses any smaller vessel, the firepower combat-oriented Capital ships possess makes them the centre of battle. Nevertheless, impressive as they are, these expensive vessels should never be committed without first deploying supporting wings of smaller craft.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Module_PlatformControl",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 10,
    DisplayedName = "$7008",
    Description = "$7009",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Module_PlatformControl",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 20,
    DisplayedName = "$7008",
    Description = "$7009",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Module_Research",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7010",
    Description = "$7011",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Module_Research",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7010",
    Description = "$7011",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Module_ResearchAdvanced",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 10,
    DisplayedName = "$7012",
    Description = "$7013",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Module_ResearchAdvanced",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 10,
    DisplayedName = "$7012",
    Description = "$7013",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Module_Hyperspace",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 30,
    DisplayedName = "$7014",
    Description = "$7015",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Module_Hyperspace",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 30,
    DisplayedName = "$7014",
    Description = "$7015",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Module_HyperspaceInhibitor",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 40,
    DisplayedName = "$7016",
    Description = "$7017",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Module_HyperspaceInhibitor",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 40,
    DisplayedName = "$7016",
    Description = "$7017",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Module_CloakGenerator",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 50,
    DisplayedName = "$7018",
    Description = "$7019",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Module_CloakGenerator",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 50,
    DisplayedName = "$7018",
    Description = "$7019",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Module_FireControl",
    RequiredResearch = "",
    RequiredFleetSubSystems = "AdvancedResearch",
    DisplayPriority = 60,
    DisplayedName = "$7020",
    Description = "$7021",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Module_FireControl",
    RequiredResearch = "",
    RequiredFleetSubSystems = "AdvancedResearch",
    DisplayPriority = 60,
    DisplayedName = "$7020",
    Description = "$7021",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Sensors_DetectHyperspace",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 150,
    DisplayedName = "$7036",
    Description = "$7037",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Sensors_DetectHyperspace",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 150,
    DisplayedName = "$7036",
    Description = "$7037",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Sensors_AdvancedArray",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 151,
    DisplayedName = "$7022",
    Description = "$7023",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Sensors_AdvancedArray",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 151,
    DisplayedName = "$7022",
    Description = "$7023",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_C_Sensors_DetectCloaked",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 152,
    DisplayedName = "$7024",
    Description = "$7025",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Sensors_DetectCloaked",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 152,
    DisplayedName = "$7024",
    Description = "$7025",
  },
  {
    Type = Ship,
    ThingToBuild = "Kpr_Mover",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 53,
    DisplayedName = "$7913",
    Description = "$7914",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_MS_Production_CorvetteMover",
    RequiredResearch = "",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 10,
    DisplayedName = "$7910",
    Description = "$7911",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Scout",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 10,
    DisplayedName = "$7030",
    Description = "<b>Description:</b> Reconnaissance Fighter Squadron. Usually the first to deploy from the Fleet after long-range hyperspace transit as tactical systems are brought online. \n<b>Role:</b> Tactical reconnaisance \n<b>Armament:</b> 1x Fighter-class kinetic autocannon \n<b>Prerequisites:</b> None.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Interceptor",
    RequiredResearch = "",
    RequiredShipSubSystems = "FighterProduction | BCVProduction",
    DisplayPriority = 20,
    DisplayedName = "$7032",
    Description = "<b>Description:</b> Light space superiority fighter squadron. \n<b>Role:</b> Basic fighter, deploy in numbers.  \n<b>Armament:</b> 1x Fighter-class kinetic autocannon, fixed, lower hull \n1x SRDFM, automated targeting and launch \n<b>Prerequisites:</b> Fighter Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_AttackBomber",
    RequiredResearch = "",
    RequiredShipSubSystems = "FighterProduction | ( BCVProduction & Research)",
    DisplayPriority = 30,
    DisplayedName = "$7034",
    Description = "<b>Description:</b> The current-generation incarnate of the plasma Attack Bomber. Combat experience has spurred a significant amount of survivability developments on this hull. Attack Bombers are frequently employed as strike units to soften up key targets in an enemy force disposition and support larger Fleet vessels. A single well-timed Bomber formation attack run can turn the tide in a capital ship duel, or distrupt static defense lines, allowing friendlies to close to bombardment range. \n<b>Role:</b> General-purpose bomber  \n<b>Armament:</b> 2x1 Plasma bomb projector, outriggers \n<b>Prerequisites:</b> Fighter Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_AssaultCorvette",
    RequiredResearch = "",
    RequiredShipSubSystems = "CorvetteProduction | ( BCVProduction & AdvancedResearch )",
    DisplayPriority = 50,
    DisplayedName = "$7038",
    Description = "<b>Description:</b> General-purpose gun-armed Corvette. Although an easy target for enemy fighter pilots, its turreted armament and high-powered thrusters even the score after the initial merge. These common vessels are typically used to accompany Frigate Strikegroups, such that their larger companions may provide long-range fire support against anti-Strikecraft weapon systems while the Corvettes themselves engage targets that pose a threat to the Frigates, focusing on short-range combat. \n<b>Role:</b> Capital ship attendant or Corvette-class dogfighter \n<b>Armament:</b> 2x2 Kinetic autocannon, turreted, 360 deg \n<b>Prerequisites:</b> Corvette Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_PulsarCorvette",
    RequiredResearch = "",
    RequiredShipSubSystems = "CorvetteProduction | ( BCVProduction & AdvancedResearch )",
    DisplayPriority = 51,
    DisplayedName = "$7040",
    Description = "<b>Description:</b> Specialized counter-Corvette vessel, armed with a pulsar cannon, a relatively new development in directed-energy weaponry. These are also effective against armoured targets below Destroyer-class. Lack of rapid-fire kinetic weaponry however, means that Pulsar Corvettes should not be committed without anti-Strikecraft support. \n<b>Role:</b> Anti-Corvette \n<b>Armament:</b> 1x Pulsar, turreted, 360 deg \n<b>Prerequisites:</b> Corvette Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_MinelayerCorvette",
    RequiredResearch = "GraviticAttractionMines",
    RequiredShipSubSystems = "CorvetteProduction | ( BCVProduction & AdvancedResearch )",
    DisplayPriority = 52,
    DisplayedName = "$7042",
    Description = "<b>Description:</b> Defensive area denial system, usually used in conjunction with platforms to stall enemy advances. Can deploy mines as a special action (Default N). \n<b>Role:</b> Minelayer/hunter \n<b>Armament:</b> 1x Grav-attraction mine dispenser, rear hull \nMinehunter system \n<b>Prerequisites:</b> Corvette Facility, Advanced Research Module and Minelaying Technology.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_DefenseFieldFrigate",
    RequiredResearch = "DefenseFieldFrigateShield",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 80,
    DisplayedName = "$7044",
    Description = "<b>Description:</b> Defensive Frigate. Defense field generators project and maintain a field of cold plasma to disable enemy warheads and distrupt active sensor performance, operating with a distinctive blue halo. Must be activated (Default T). Power requirements limit field projection time. \n<b>Role:</b> Tactical shield \n<b>Armament:</b> 1x2 Frigate-class kinetic autocannon, lower hull turreted, 360 deg \n<b>Prerequisites:</b> Frigate Facility, Advanced Research Module and Defense Field Technology.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_TorpedoFrigate",
    RequiredResearch = "",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 60,
    DisplayedName = "$7046",
    Description = "<b>Description:</b> This specialized Frigate hull is deployed where missile firepower is needed. Launches both submunition and unitary anti-capital warheads. \n<b>Role:</b> Guided weapons support \n<b>Armament:</b> 2x Bow torpedo tubes \n<b>Prerequisites:</b> Frigate Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_AssaultFrigate",
    RequiredResearch = "InstaAdvancedFrigateTech",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 65,
    DisplayedName = "Escort Frigate",
    Description = "<b>Description:</b> Escort Frigates are a general-purpose hull. They are usually seen as the workhorse of mobile combat flotillas, escorting convoys or screening larger ships. Although reputed for potentially high casualty rates in fleet engagements those situations only occur when the tactical flexibility of the FFE is not realized. Anti-missile countermeasures increase survivability against guided weapons and mines. \n<b>Role:</b> Gunfire support/Frigate-class dogfighter \n<b>Armament:</b> 2x2 Frigate-class kinetic autocannon, 360 deg \n 2x4 MRAM tubes, bow \n 1x4 Plasma flare launcher, warhead countermeasures, Engineering section \n 1x2 Point defense weapon station, chin \n<b>Prerequisites:</b> Frigate Facility and Advanced Research Module.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_IonCannonFrigate",
    RequiredResearch = "InstaAdvancedFrigateTech",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 70,
    DisplayedName = "$7050",
    Description = "<b>Description:</b> A concept first derived from the Turanic Raiders encountered during the Exodus from Kharak and then developed using Bentusi-traded technology, this specialist Frigate has a spinal-mount ion cannon. This vessel provides effective direct fire support against reasonably large targets. \n<b>Role:</b> Capital assault support \n<b>Armament:</b> 1x Ion cannon, spinal, fixed f/w \n<b>Prerequisites:</b> Frigate Facility and Advanced Research Module.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_MarineFrigate",
    RequiredResearch = "InstaAdvancedFrigateTech",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 75,
    DisplayedName = "$7052",
    Description = "<b>Description:</b> Utility Frigate hull with a payload bay tailored to the specification of the Hiigaran Marines for forced boarding of hostile vessels. An enemy hull is magnetically or physically grappled onto, thereafter a breach is made in the hull, targeted at a suitable entry point discerned from close-range active scanners and Intelligence blueprints. Projection of boarding tubes signal the insertion of Marines in zero-G powered armours.  \n<b>Role:</b> Boarding Assault \n<b>Armament:</b> 1x2 Frigate-class kinetic autocannon, dorsal, 360 deg \n1x Cutting laser array, payload bay \n<b>Prerequisites:</b> Frigate Facility and Advanced Research Module.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_SupportFrigate",
    RequiredResearch = "",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 72,
    DisplayedName = "Support Frigate",
    Description = " <b>Description:</b> Engineering support vessel with utility Frigate hull. A spinoff from the Boarding Assault Frigate concept and equipment fielded by the Hiigaran Marines, the Support Frigate deploys zero atmosphere-equipped damage control parties to nearby vessels, bolstering Engineering crews and assisting in repairs. \n Can jumpstart disabled ships when pulled alongside. \n<b>Role:</b> Engineering Support \n<b>Armament:</b> 1x2 Frigate-class kinetic autocannon, dorsal, 360 deg \n<b>Prerequisites:</b> Frigate Facility and Research Module.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Carrier",
    RequiredResearch = "",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 110,
    DisplayedName = "Imperator II Fleet Carrier",
    Description = "<b>Description:</b> Capital-class production and servicing vessel that doubles as taskforce-level flagship and can provide hyperspace shuttling for fighter wings. \n<b>Role:</b> Production/TF-level flag \n<b>Armament:</b> 4x Point-defense weapon station \n1x2 Ion cannon turret, sensors hardpoint, portside traverse only, retractable \n<b>Prerequisites:</b> Capital Ship Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Destroyer",
    RequiredResearch = "DestroyerTech",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 115,
    DisplayedName = "$7056",
    Description = "<b>Description:</b> General-purpose Capital Ship. Its battery of 8 'Arbiter' heavy railguns provide a constant barrage of fire. Destroyers are a versatile and survivable Capital vessel and a good means of force projection, but should not be committed unsupported due to limited effective target engagement envelope as range closes and low maneuverability. \n<b>Role:</b> Lineship \n<b>Armament:</b> 4x2 Arbiter Mk.1 cannon, turreted \n2x Torpedo tubes, bow, anti-capital warheads \n<b>Prerequisites:</b> Capital Ship Facility, Research Module and Destroyer Chassis.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_EscortDestroyer",
    RequiredResearch = "DestroyerTech & DefenseFieldFrigateShield",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 116,
    DisplayedName = "Sentinel IV Escort Destroyer",    
    Description = "<b>Description:</b> While many other Research Division projects laid down by the demand of a suitable anti-missile defense shield were set on impractical technological bases, independent scientists on the HGNI Surveyor simply scaled up a Frigate-class defense field generator. Weaponry changes on this Destroyer variant are an experimental loadout to function as a fire support platform for other Fleet elements, and includes independent targeting for the two warhead types deployed by the rapid-reloading torpedo tubes.\n<b>Role:</b> Battle-line support/Capital-class escort \n<b>Armament:</b> 2x2 Plasma bomb projector \n1x2 Rapid-fire massdriver \n1x2 Submunition launcher \n<b>Prerequisites:</b> Destroyer Chassis and Defense Field Generator [Frigate-class] research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Shipyard",
    RequiredResearch = "",
    RequiredShipSubSystems = "Hyperspace",
    DisplayPriority = 117,
    DisplayedName = "$7058",
    Description = "<b>Description:</b> Mobile station with Mothership-class production facilities that can be summoned to aid Fleet sector operations if necessary. \n<b>Role:</b> Production, resourcing and servicing station \n<b>Armament</b> 12x Point-defense weapon station, mostly on upper hull \n<b>Prerequisites:</b> Hyperspace Module.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Battlecruiser",
    RequiredResearch = "BattlecruiserIonWeapons",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 118,
    DisplayedName = "BCI - Prince of Hiigara class",
    Description = "<b>Description:</b> The symbol of naval military might in peacetime in any fleet can be no other than the grandest super-capital vessel.\n<b>Role:</b> Super capital ship \n<b>Armament:</b>\n Primary battery\n  2x2 Heavy ion cannon\n Secondary batteries\n  4x2 Arbiter Mk.2 lineship cannons\n  3x2 Arbiter Mk.1 lineship cannons\n  2x4 MRAM tubes\n PDS grid\n  4x Pulsar DEW\n  4x2 Frigate-class autocannons\n  1x2 Rapid-fire massdrivers\n M/AWS\n  2x Module attachment pad, fantail port/starboard\n<b>Prerequisites:</b> Shipyard Capital Ship Facility, Research Module and Battlecruiser Chassis Research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_GunTurret",
    RequiredResearch = "",
    RequiredShipSubSystems = "PlatformProduction",
    DisplayPriority = 141,
    DisplayedName = "$7062",
    Description = "<b>Description:</b> Gun platforms are usually deployed as a deterrent to enemy Strikecraft incursion, or provide a source of disposable firepower for mobile assaults. However, the latter employment is limited by the cost of remote-control equipment and maintenence. \n<b>Role:</b> Anti-Strikecraft deterrent. \n<b>Armament:</b> 2x2 Frigate-class kinetic autocannon, turreted 360 deg \n<b>Prerequisites:</b> Platform Controller Module.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_IonTurret",
    RequiredResearch = "PlatformIonWeapons",
    RequiredShipSubSystems = "PlatformProduction",
    DisplayPriority = 142,
    DisplayedName = "$7064",
    Description = "<b>Description:</b> Ion cannon-armed platforms are effective against targets of Frigate-class and above, though limited power output means sub-par armour penetration. Nevertheless, deployment of these in sufficient numbers can secure a sizable volume of space against Capital ship incursion, at the very least delaying their progress until suitable defense surpression assets can be brought to bear. \n<b>Role:</b> Capital ship deterrent \n<b>Armament:</b> 2x2 Ion cannon, turreted, 360 deg, limited penetration \n<b>Prerequisites:</b> Platform Controller Module and Research Module and Platform Ion Weapon Research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Monitor",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 143,
    DisplayedName = "Monitor",
    Description = "<b>Description:</b> The Monitor mobile firebase project's objective is the development of a highly automated defensive vessel with enough firepower to defend resourcing operations against long-range interdiction sorties, freeing up Fleet vessels for frontline assignment. This project was started based on the tactical inflexibility of existing defense platforms, whose AI may not be reassigned once in station-keeping mode. This restriction prevents remote defensive assets from being subverted to enemy control, as depicted in the popular movie series 'Independence War'. However they then fall victim to outflanking or outmaneuvering for not being able to maneuver with dynamic tactical situations.",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_ResourceCollector",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 120,
    DisplayedName = "$7066",
    Description = "$7067",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_ResourceController",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 130,
    DisplayedName = "$7068",
    Description = "$7069",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Probe",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 140,
    DisplayedName = "$7070",
    Description = "$7071",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_ProximitySensor",
    RequiredResearch = "SensDisProbe",
    RequiredShipSubSystems = "",
    DisplayPriority = 150,
    DisplayedName = "$7072",
    Description = "$7073",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_ECMProbe",
    RequiredResearch = "ECMProbe",
    RequiredShipSubSystems = "",
    DisplayPriority = 160,
    DisplayedName = "$7074",
    Description = "$7075",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_Shipyard_SPG",
    RequiredResearch = "",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 117,
    DisplayedName = "$7058",
    Description = "<b>Description:</b> Mobile station with Mothership-class production facilities that can be summoned to aid Fleet sector operations if necessary. \n<b>Role:</b> Production, resourcing and servicing station \n<b>Armament</b> 12x Point-defense weapon station, mostly on upper hull \n<b>Prerequisites:</b> Hyperspace Module.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_BC_RFKineticCannonTurret2",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 120,
    DisplayedName = "Rapid Fire Massdriver Turret",
    Description = "<b>Description:</b> Hiigaran MWS turrets exploit both the functionality of the modular expansion system, and the adaptability of Arbiter-class lineship cannon mounts with regards to differing ammunition types and feed systems. MWS turrets are mounted on the modular hardpoints, and includes such like turret support structures and magazines interior to the external armoured hulls. Rapid fire cannons feed Frigate-calibre ammunition from belts, emphasizing on rate of fire before anything else. These are effective for close in engagements against most target types.  \n <b> Mount Location: </b> Port side fantail",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_BC_RFKineticCannonTurret",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 121,
    DisplayedName = "Rapid Fire Massdriver Turret",
    Description = "<b>Description:</b> Hiigaran MWS turrets exploit both the functionality of the modular expansion system, and the adaptability of Arbiter-class lineship cannon mounts with regards to differing ammunition types and feed systems. MWS turrets are mounted on the modular hardpoints, and includes such like turret support structures and magazines interior to the external armoured hulls. Rapid fire cannons feed Frigate-calibre ammunition from belts, emphasizing on rate of fire before anything else. These are effective for close in engagements against most target types.  \n <b> Mount Location: </b> Starboard side fantail",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_BC_HeavyKineticCannonTurret2",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 122,
    DisplayedName = "Heavy Massdriver Turret",
    Description = "<b>Description:</b> This is a standard Arbiter-class lineship kinetic cannon turret, deployed from the modular expansion hardpoints configured for turret support, and inclusive of ammunition magazines as well as independent fire control systems. Arbiter cannons are effective in precision-directed sustained fire against most targets Frigate-class and above. \n <b> Mount Location: </b> Port side fantail",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_BC_HeavyKineticCannonTurret",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 123,
    DisplayedName = "Heavy Massdriver Turret",
    Description = "<b>Description:</b> This is a standard Arbiter-class lineship kinetic cannon turret, deployed from the modular expansion hardpoints configured for turret support, and inclusive of ammunition magazines as well as independent fire control systems. Arbiter cannons are effective in precision-directed sustained fire against most targets Frigate-class and above. \n <b> Mount Location: </b> Starboard side fantail",
  },
    {
    Type = SubSystem,
    ThingToBuild = "Hgn_BC_TorpedoTurret2",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 124,
    DisplayedName = "Torpedo Launcher Turret",
    Description = "<b>Description:</b> Hiigaran MWS turrets exploit both the functionality of the modular expansion system, and the adaptability of Arbiter-class lineship cannon mounts with regards to differing ammunition types and feed systems. MWS turrets are mounted on the modular hardpoints, and includes such like turret support structures and magazines interior to the external armoured hulls. Torpedo launchers are rebored to handle full-size capital ship torpedoes, while the automatic loader is replaced with a robotic tube loading system. These support launching of unitary warhead anti-capital ship warheads.  \n <b> Mount Location: </b> Port side fantail",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_BC_TorpedoTurret",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 125,
    DisplayedName = "Torpedo Launcher Turret",
    Description = "<b>Description:</b> Hiigaran MWS turrets exploit both the functionality of the modular expansion system, and the adaptability of Arbiter-class lineship cannon mounts with regards to differing ammunition types and feed systems. MWS turrets are mounted on the modular hardpoints, and includes such like turret support structures and magazines interior to the external armoured hulls. Torpedo launchers are rebored to handle full-size capital ship torpedoes, while the automatic loader is replaced with a robotic tube loading system. These support launching of Unitary warhead anti-capital ship warheads.  \n <b> Mount Location: </b> Starboard side fantail",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_BC_SubmunitionLauncherTurret2",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 126,
    DisplayedName = "Submunition Launcher Turret",
    Description = "<b>Description:</b> Hiigaran MWS turrets exploit both the functionality of the modular expansion system, and the adaptability of Arbiter-class lineship cannon mounts with regards to differing ammunition types and feed systems. MWS turrets are mounted on the modular hardpoints, and includes such like turret support structures and magazines interior to the external armoured hulls. The submunition launcher deploys torpedo submunitions in a conical pattern, effective against Strikecraft. Due to the nature of the system, submunitions are unguided, but the low ammunition mass and non-necessity of plasma tracers mean a rapid traverse and firing rate.  \n <b> Mount Location: </b> Port side fantail",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_BC_SubmunitionLauncherTurret",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 127,
    DisplayedName = "Submunition Launcher Turret",
    Description = "<b>Description:</b> Hiigaran MWS turrets exploit both the functionality of the modular expansion system, and the adaptability of Arbiter-class lineship cannon mounts with regards to differing ammunition types and feed systems. MWS turrets are mounted on the modular hardpoints, and includes such like turret support structures and magazines interior to the external armoured hulls. The submunition launcher deploys torpedo submunitions in a conical pattern, effective against Strikecraft. Due to the nature of the system, submunitions are unguided, but the low ammunition mass and non-necessity of plasma tracers mean a rapid traverse and firing rate.  \n <b> Mount Location: </b> Starboard side fantail",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Hgn_CVC_ionbeamturret",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 128,
    DisplayedName = "Twin Ion Cannon Turret",
    Description = "<b>Description:</b> Retractable twin ion cannon mounting. Deploy for limited direct fire support and self defense against capital vessels if no extended sensor arrays are in use. \n <b> Mount Location: </b> Retractable, sensors hardpoint \n <b>Traverse range:</b> Port side, depression only",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_AttackDrone",
    RequiredResearch = "AttackDroneWeaponsLevel1",
    RequiredShipSubSystems = "",
    DisplayPriority = 160,
    DisplayedName = "Attack Drone",
    Description = "<b>Description:</b> Highly agile dual-mode AI/remote piloted drone with dual micro plasma bomb launchers. Can be farther outfitted with medium-range anti-strikecraft missiles and capital assault rocket pods. Drones can be replaced at any production-class ship. If fielded, drones can be effective companions to manned Fighters, and can reduce casualty risks significantly in hostile areas and boost Strikegroup firepower at the same time, but should not be relied on as first-line dogfighters. \n<b>Role:</b> Unmanned fighter \n<b>Armament:</b> 2x Micro plasma bomb launcher, fore \n2x MRAM \n2x Unguided munitions rack \n<b>Prerequisites:</b> Advanced Research Module, Unjammable Datalinks, Attack Drone Ordnance research, HGN Alihvana operational",
  },
  {
    Type = Ship,
    ThingToBuild = "Hgn_DroneCarrier",
    RequiredResearch = "AdvancedHullDesign",
    RequiredShipSubSystems = "",
    DisplayPriority = 111,
    DisplayedName = "Escort/Drone Carrier",
    Description = "<b>Description:</b> Drone production and control vessel with advanced hull design and equipped with heavy point-defense weaponry as well as turreted ion cannons. Highly automated and easy to maneuver, it is meant to be a long-duration escort vessel where crew resources are limited. The Alihvana is an experimental concept-proving vessel whose background is available in the Fleet archives.\n<b>Role:</b> Drone production and control/Escort carrier \n<b>Armament:</b> 4x Rapid-fire massdriver, side hull upper/lower \n 4x Pulsar, side hull upper/lower \n 2x Ion cannon, turreted, lower fore \n<b>Prerequisites:</b> Research module, Advanced Hull Design, Capital-class berth [Production facility not required for vessel launch preparation]",
  },
}
