Icon_Speed = "data:ui/newui/research/icons/speed.mres"
Icon_Health = "data:ui/newui/research/icons/health.mres"
Icon_Tech = "data:ui/newui/research/icons/tech.mres"
Icon_Ability = "data:ui/newui/research/icons/ability.mres"
Icon_Build = "data:ui/newui/research/icons/build.mres"
Modifier = 0
Ability = 1
AllShips = 0
Family = 1
Ship = 2
research = {
  {
    Name = "InstaAdvancedFrigateTech",
    RequiredResearch = "",
    RequiredSubSystems = "AdvancedResearch",
    Cost = 0,
    Time = 0,
    DisplayedName = "Instant Tech!!!!!!!!!!!!!!!!!!!!!!!!!!",
    DisplayPriority = 1,
    Description = "",
    TargetName = "Hgn_Mothership",
  },
  {
    Name = "GraviticAttractionMines",
    RequiredResearch = "",
    RequiredSubSystems = "AdvancedResearch & CorvetteProduction",
    Cost = 750,
    Time = 40,
    DisplayedName = "$7500",
    DisplayPriority = 2,
    Description = "$7501",
    TargetName = "Hgn_MinelayerCorvette",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7200",
  },
  {
    Name = "PlatformIonWeapons",
    Required = "",
    RequiredSubSystems = "Research | AdvancedResearch & PlatformProduction",
    Cost = 600,
    Time = 30,
    DisplayedName = "$7502",
    DisplayPriority = 24,
    Description = "$7503",
    TargetName = "Hgn_IonTurret",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7201",
  },
  {
    Name = "DestroyerTech",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 1500,
    Time = 90,
    DisplayedName = "$7507",
    DisplayPriority = 3,
    Description = "$7508",
    TargetName = "Hgn_Destroyer",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7203",
  },
  {
   Name = "AdvancedHullDesign",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 200,
    DisplayedName = "Advanced Hull Design",
    DisplayPriority = 2000,
    Description = "This research subject focuses on the development and practical implimentation of cutting-edge next-generation materials, developing spaceframes both simple in layout and manufacturing while being superior in all respects to current chassis and armour designs. Unlocks Drone Carrier hull production.",
    TargetName = "Hgn_DroneCarrier",
    Icon = Icon_Tech,
    ShortDisplayedName = "Escort/Drone Carrier",
  },
  {
   Name = "UnjammableDataLinks",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 150,
    DisplayedName = "Unjammable Datalinks",
    DisplayPriority = 2010,
    Description = "A drone control vessel requires the use of such communications systems to remain a viable option in areas of heavy electronics warfare. Enables Drone weaponry research.",
    TargetName = "Hgn_DroneCarrier",
    Icon = Icon_Tech,
    ShortDisplayedName = "Unjammable Datalinks",
  },
  {
   Name = "AttackDroneWeaponsLevel1",
    RequiredResearch = "UnjammableDataLinks",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 500,
    Time = 80,
    DisplayedName = "Level 1 Attack Drone Ordnance",
    DisplayPriority = 2020,
    Description = "The use of existing rapid fire small calibre kinetic weapons on an attack drone poses a problem - ammunition. Scaling down a fleet Bomber's plasma bomb system, Research can develop a micro-bomb launcher drawing plasma mass from the drone's reactor with a rate of fire comparable to that of fighter autoguns. This weapon cannot be deployed in a manned vessel due to heat generation considerations.",
    TargetName = "Hgn_AttackDrone",
    Icon = Icon_Tech,
    ShortDisplayedName = "Level 1 Attack Drone",
  },
  {
   Name = "AttackDroneWeaponsLevel2",
    RequiredResearch = "AttackDroneWeaponsLevel1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1500,
    Time = 200,
    DisplayedName = "Level 2 Attack Drone Ordnance",
    DisplayPriority = 2030,
    Description = "To boost the viability of the Attack Drone as a general purpose fleet support unit instead of an unmanned, expendable scout, we can develop a medium-range, hypervelocity anti-strikecraft missile with electro-optical and emissions-homing guidance for carriage on this platform. This will give Drone ships a useful standoff attack capability out to about 6km. There is also a second sub-project to develop a rapid-fire capital assault rocket pod, mimicking the system used on Vagyr HACs.",
    UpgradeType = Ability,
    TargetType = Ship,
    TargetName = "Hgn_AttackDrone",
    UpgradeName = "UseSpecialWeaponsInNormalAttack",
    Icon = Icon_Tech,
    ShortDisplayedName = "Level 2 Attack Drone",
  },
  {
    Name = "BattlecruiserIonWeapons",
    RequiredResearch = "",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1800,
    Time = 140,
    DisplayedName = "$7504",
    DisplayPriority = 1,
    Description = "$7505",
    TargetName = "Hgn_BattleCruiser",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7202",
  },
  {
    Name = "ECMProbe",
    RequiredResearch = "",
    RequiredSubSystems = "AdvancedResearch",
    Cost = 500,
    Time = 45,
    DisplayedName = "$7509",
    DisplayPriority = 4,
    Description = "$7510",
    TargetName = "Hgn_ECMProbe",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7204",
  },
  {
    Name = "SensDisProbe",
    RequiredResearch = "",
    RequiredSubSystems = "Research",
    Cost = 500,
    Time = 35,
    DisplayedName = "$7650",
    DisplayPriority = 5,
    Description = "$7651",
    TargetName = "Hgn_ProximitySensor",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7214",
  },
  {
    Name = "DamageMoverTech",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 500,
    Time = 60,
    DisplayedName = "$7900",
    DisplayPriority = 29,
    Description = "$7901",
    TargetName = "Hgn_Mothership",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7902",
  },
  {
    Name = "RadiationDefenseField",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 500,
    Time = 60,
    DisplayedName = "$7905",
    DisplayPriority = 30,
    Description = "$7906",
    UpgradeType = Ability,
    TargetType = Ship,
    UpgradeName = "DefenseFieldShield",
    TargetName = "Hgn_DefenseFieldFrigate",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7907",
  },
  {
    Name = "RepairAbility",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 750,
    Time = 40,
    DisplayedName = "$7511",
    DisplayPriority = 26,
    Description = "$7512",
    UpgradeType = Ability,
    TargetType = Ship,
    TargetName = "Hgn_ResourceCollector",
    UpgradeName = "Repair",
    Icon = Icon_Ability,
    ShortDisplayedName = "$7205",
  },
  {
    Name = "ScoutPingAbility",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 500,
    Time = 40,
    DisplayedName = "$7513",
    DisplayPriority = 27,
    Description = "$7514",
    UpgradeType = Ability,
    TargetType = Ship,
    TargetName = "Hgn_Scout",
    UpgradeName = "SensorPing",
    Icon = Icon_Ability,
    ShortDisplayedName = "$7206",
  },
  {
    Name = "ImprovedTorpedo",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & FrigateProduction",
    Cost = 1000,
    Time = 60,
    DisplayedName = "$7515",
    DisplayPriority = 29,
    Description = "$7516",
    UpgradeType = Ability,
    TargetType = Ship,
    TargetName = "Hgn_TorpedoFrigate",
    UpgradeName = "UseSpecialWeaponsInNormalAttack",
    Icon = Icon_Ability,
    ShortDisplayedName = "$7207",
  },
  {
    Name = "ScoutEMPAbility",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 1500,
    Time = 60,
    DisplayedName = "$7519",
    DisplayPriority = 31,
    Description = "$7520",
    UpgradeType = Ability,
    TargetType = Ship,
    TargetName = "Hgn_Scout",
    UpgradeName = "SpecialAttack",
    Icon = Icon_Ability,
    ShortDisplayedName = "$7209",
  },
  {
    Name = "DefenseFieldFrigateShield",
    RequiredResearch = "",
    RequiredSubSystems = "AdvancedResearch & FrigateProduction",
    Cost = 1500,
    Time = 60,
    DisplayedName = "$7521",
    DisplayPriority = 32,
    Description = "$7522",
    TargetName = "Hgn_DefenseFieldFrigate",
    Icon = Icon_Ability,
    ShortDisplayedName = "$7210",
  },
  {
    Name = "MothershipHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 500,
    Time = 30,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 41,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.5,
    Icon = Icon_Health,
    ShortDisplayedName = "$7211",
  },
  {
    Name = "MothershipHealthUpgrade2",
    RequiredResearch = "MothershipHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch",
    Cost = 750,
    Time = 40,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 41,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating cumulative to the protection afforded by the Level I refit, providing better coverage.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2,
    Icon = Icon_Health,
    ShortDisplayedName = "$7212",
  },
  {
    Name = "MothershipMAXSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 500,
    Time = 30,
    DisplayedName = "$7527",
    DisplayPriority = 44,
    Description = "$7528",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.2,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7211",
  },
  {
    Name = "MothershipMAXSPEEDUpgrade2",
    RequiredResearch = "MothershipMAXSPEEDUpgrade1",
    RequiredSubSystems = "AdvancedResearch",
    Cost = 750,
    Time = 40,
    DisplayedName = "$7529",
    DisplayPriority = 44,
    Description = "$7530",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.35,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7212",
  },
  {
    Name = "MothershipBUILDSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "AdvancedResearch",
    Cost = 1000,
    Time = 60,
    DisplayedName = "$7800",
    DisplayPriority = 45,
    Description = "$7801",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "BUILDSPEED",
    UpgradeValue = 1.3,
    Icon = Icon_Build,
    ShortDisplayedName = "$7240",
  },
  {
    Name = "CarrierHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 750,
    Time = 40,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 61,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Carrier",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7221",
  },
  {
    Name = "CarrierHealthUpgrade2",
    RequiredResearch = "CarrierHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 60,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 61,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating cumulative to the protection afforded by the Level I refit, providing better coverage.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Carrier",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7222",
  },
  {
    Name = "CarrierMAXSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 500,
    Time = 30,
    DisplayedName = "$7535",
    DisplayPriority = 64,
    Description = "$7536",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Carrier",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.2,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7221",
  },
  {
    Name = "CarrierMAXSPEEDUpgrade2",
    RequiredResearch = "CarrierMAXSPEEDUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 40,
    DisplayedName = "$7537",
    DisplayPriority = 64,
    Description = "$7538",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Carrier",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.35,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7222",
  },
  {
    Name = "CarrierBUILDSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1500,
    Time = 60,
    DisplayedName = "$7805",
    DisplayPriority = 65,
    Description = "$7806",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Carrier",
    UpgradeName = "BUILDSPEED",
    UpgradeValue = 1.3,
    Icon = Icon_Build,
    ShortDisplayedName = "$7240",
  },
  {
    Name = "InterceptorHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & FighterProduction",
    Cost = 400,
    Time = 30,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 200,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Interceptor",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 1 Interceptor",
  },
  {
    Name = "InterceptorHealthUpgrade2",
    RequiredResearch = "InterceptorHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & FighterProduction",
    Cost = 650,
    Time = 50,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 200,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Interceptor",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 2 Interceptor",
  },
  {
    Name = "AttackBomberHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & FighterProduction",
    Cost = 400,
    Time = 30,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 200,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_AttackBomber",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 1 Bomber",
  },
  {
    Name = "AttackBomberHealthUpgrade2",
    RequiredResearch = "AttackBomberHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & FighterProduction",
    Cost = 650,
    Time = 50,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 200,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_AttackBomber",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 2 Bomber",
  },
  {
    Name = "AssaultCorvetteHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & CorvetteProduction",
    Cost = 500,
    Time = 40,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 200,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_AssaultCorvette",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7237",
  },
  {
    Name = "AssaultCorvetteHealthUpgrade2",
    RequiredResearch = "AssaultCorvetteHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CorvetteProduction",
    Cost = 750,
    Time = 50,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 200,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_AssaultCorvette",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7238",
  },
  {
    Name = "PulsarCorvetteHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & CorvetteProduction",
    Cost = 500,
    Time = 40,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 206,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_PulsarCorvette",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7241",
  },
  {
    Name = "PulsarCorvetteHealthUpgrade2",
    RequiredResearch = "PulsarCorvetteHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CorvetteProduction",
    Cost = 750,
    Time = 50,
    DisplayedName = "$7565",
    DisplayPriority = 206,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_PulsarCorvette",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7242",
  },
  {
    Name = "TorpedoFrigateHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & FrigateProduction",
    Cost = 800,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 300,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_TorpedoFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7244",
  },
  {
    Name = "TorpedoFrigateHealthUpgrade2",
    RequiredResearch = "TorpedoFrigateHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & FrigateProduction",
    Cost = 1400,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 300,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_TorpedoFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7245",
  },
  {
    Name = "IonCannonFrigateHealthUpgrade1",
    RequiredResearch = "InstaAdvancedFrigateTech",
    RequiredSubSystems = "Research | AdvancedResearch & FrigateProduction",
    Cost = 800,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 306,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_IonCannonFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7247",
  },
  {
    Name = "IonCannonFrigateHealthUpgrade2",
    RequiredResearch = "IonCannonFrigateHealthUpgrade1 & InstaAdvancedFrigateTech",
    RequiredSubSystems = "AdvancedResearch & FrigateProduction",
    Cost = 1400,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 306,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_IonCannonFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7248",
  },
  {
    Name = "AssaultFrigateHealthUpgrade1",
    RequiredResearch = "InstaAdvancedFrigateTech",
    RequiredSubSystems = "Research | AdvancedResearch & FrigateProduction",
    Cost = 800,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 312,
    Description = "Applique armour package consisting of external class-customized lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_AssaultFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 1 FFE",
  },
  {
    Name = "AssaultFrigateHealthUpgrade2",
    RequiredResearch = "AssaultFrigateHealthUpgrade1 & InstaAdvancedFrigateTech",
    RequiredSubSystems = "AdvancedResearch & FrigateProduction",
    Cost = 1400,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 312,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_AssaultFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 2 FFE",
  },
  {
    Name = "DefenseFieldFrigateHealthUpgrade1",
    RequiredResearch = "InstaAdvancedFrigateTech & DefenseFieldFrigateShield",
    RequiredSubSystems = "Research | AdvancedResearch & FrigateProduction",
    Cost = 800,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 318,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_DefenseFieldFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 1 DFF",
  },
  {
    Name = "DefenseFieldFrigateHealthUpgrade2",
    RequiredResearch = "DefenseFieldFrigateHealthUpgrade1 & InstaAdvancedFrigateTech",
    RequiredSubSystems = "AdvancedResearch & FrigateProduction",
    Cost = 1400,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 318,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_DefenseFieldFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 2 DFF",
  },
  {
    Name = "MarineFrigateHealthUpgrade1",
    RequiredResearch = "InstaAdvancedFrigateTech",
    RequiredSubSystems = "Research | AdvancedResearch & FrigateProduction",
    Cost = 800,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 324,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MarineFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 1 FFM",
  },
  {
    Name = "MarineFrigateHealthUpgrade2",
    RequiredResearch = "MarineFrigateHealthUpgrade1 & InstaAdvancedFrigateTech",
    RequiredSubSystems = "AdvancedResearch & FrigateProduction",
    Cost = 1400,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 324,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MarineFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 2 FFM",
  },
  {
    Name = "SupportFrigateHealthUpgrade1",
    RequiredResearch = "InstaAdvancedFrigateTech",
    RequiredSubSystems = "Research | AdvancedResearch & FrigateProduction",
    Cost = 800,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 332,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_SupportFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 1 FFS",
  },
  {
    Name = "SupportFrigateHealthUpgrade2",
    RequiredResearch = "SupportFrigateHealthUpgrade1 & InstaAdvancedFrigateTech",
    RequiredSubSystems = "AdvancedResearch & FrigateProduction",
    Cost = 1400,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 332,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_SupportFrigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 2 FFS",
  },
  {
    Name = "BattlecruiserHealthUpgrade1",
    RequiredResearch = "BattlecruiserIonWeapons",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 2000,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 401,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_BattleCruiser",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7254",
  },
  {
    Name = "BattlecruiserHealthUpgrade2",
    RequiredResearch = "BattlecruiserHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 3000,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 401,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_BattleCruiser",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7255",
  },
  {
    Name = "BattlecruiserMAXSPEEDUpgrade1",
    RequiredResearch = "BattlecruiserIonWeapons",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 30,
    DisplayedName = "$7599",
    DisplayPriority = 404,
    Description = "$7600",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_BattleCruiser",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.2,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7254",
  },
  {
    Name = "BattlecruiserMAXSPEEDUpgrade2",
    RequiredResearch = "BattlecruiserMAXSPEEDUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1500,
    Time = 40,
    DisplayedName = "$7601",
    DisplayPriority = 404,
    Description = "$7602",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_BattleCruiser",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.35,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7255",
  },
  {
    Name = "DestroyerHealthUpgrade1",
    RequiredResearch = "DestroyerTech",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 405,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Destroyer",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    ShortDisplayedName = "$7274",
    Icon = Icon_Health,
  },
  {
    Name = "DestroyerHealthUpgrade2",
    RequiredResearch = "DestroyerHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1500,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 405,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Destroyer",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7275",
  },
  {
    Name = "DestroyerEscortHealthUpgrade1",
    RequiredResearch = "DestroyerTech",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 60,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 405,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_EscortDestroyer",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    ShortDisplayedName = "Lvl 1 DE",
    Icon = Icon_Health,
  },
  {
    Name = "DestroyerEscortHealthUpgrade2",
    RequiredResearch = "DestroyerHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1500,
    Time = 75,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 405,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_EscortDestroyer",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 2 DE",
  },
  {
    Name = "DestroyerMAXSPEEDUpgrade1",
    RequiredResearch = "DestroyerTech",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 30,
    DisplayedName = "$7643",
    DisplayPriority = 406,
    Description = "$7644",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Destroyer",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.2,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7274",
  },
  {
    Name = "DestroyerMAXSPEEDUpgrade2",
    RequiredResearch = "DestroyerMAXSPEEDUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1500,
    Time = 40,
    DisplayedName = "$7645",
    DisplayPriority = 406,
    Description = "$7646",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Destroyer",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.35,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7275",
  },
  {
    Name = "DestroyerEscortMAXSPEEDUpgrade1",
    RequiredResearch = "DestroyerTech",
    RequiredSubSystems = "Research | AdvancedResearch & CapShipProduction",
    Cost = 1000,
    Time = 30,
    DisplayedName = "$7643",
    DisplayPriority = 406,
    Description = "$7644",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_EscortDestroyer",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.2,
    Icon = Icon_Speed,
    ShortDisplayedName = "Lvl 1 DE",
  },
  {
    Name = "DestroyerEscortMAXSPEEDUpgrade2",
    RequiredResearch = "DestroyerMAXSPEEDUpgrade1",
    RequiredSubSystems = "AdvancedResearch & CapShipProduction",
    Cost = 1500,
    Time = 40,
    DisplayedName = "$7645",
    DisplayPriority = 406,
    Description = "$7646",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_EscortDestroyer",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.35,
    Icon = Icon_Speed,
    ShortDisplayedName = "Lvl 2 DE",
  },
  {
    Name = "GunTurretHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & PlatformProduction",
    Cost = 500,
    Time = 30,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 600,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_GunTurret",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7257",
  },
  {
    Name = "GunTurretHealthUpgrade2",
    RequiredResearch = "GunTurretHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & PlatformProduction",
    Cost = 800,
    Time = 40,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 600,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_GunTurret",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7258",
  },
  {
    Name = "IonTurretHealthUpgrade1",
    RequiredResearch = "PlatformIonWeapons",
    RequiredSubSystems = "Research | AdvancedResearch & PlatformProduction",
    Cost = 500,
    Time = 30,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 603,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_IonTurret",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7261",
  },
  {
    Name = "IonTurretHealthUpgrade2",
    RequiredResearch = "IonTurretHealthUpgrade1 & PlatformIonWeapons",
    RequiredSubSystems = "AdvancedResearch & PlatformProduction",
    Cost = 800,
    Time = 40,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 603,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_IonTurret",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7262",
  },
  {
    Name = "ResourceCollectorHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 400,
    Time = 40,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 701,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_ResourceCollector",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.5,
    Icon = Icon_Health,
    ShortDisplayedName = "$7264",
  },
  {
    Name = "ResourceCollectorHealthUpgrade2",
    RequiredResearch = "ResourceCollectorHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch",
    Cost = 800,
    Time = 60,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 701,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_ResourceCollector",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2,
    Icon = Icon_Health,
    ShortDisplayedName = "$7265",
  },
  {
    Name = "ResourceControllerHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 500,
    Time = 30,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 704,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_ResourceController",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7267",
  },
  {
    Name = "ResourceControllerHealthUpgrade2",
    RequiredResearch = "ResourceControllerHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch",
    Cost = 1000,
    Time = 40,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 704,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_ResourceController",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7268",
  },
  {
    Name = "MonitorHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch",
    Cost = 500,
    Time = 30,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 705,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Monitor",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 1 Monitor",
  },
  {
    Name = "MonitorHealthUpgrade2",
    RequiredResearch = "ResourceControllerHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch",
    Cost = 1000,
    Time = 40,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 705,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Monitor",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "Lvl 2 Monitor",
  },
  {
    Name = "HyperspaceCostUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & Hyperspace",
    Cost = 500,
    Time = 45,
    DisplayedName = "$7627",
    DisplayPriority = 1000,
    Description = "$7628",
    UpgradeType = Modifier,
    TargetType = AllShips,
    UpgradeName = "HyperspaceCost",
    UpgradeValue = 0.8,
    TargetName = "Hgn_Mothership",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7280",
  },
  {
    Name = "HyperspaceCostUpgrade2",
    RequiredResearch = "HyperspaceCostUpgrade1",
    RequiredSubSystems = "AdvancedResearch | AdvancedResearch & Hyperspace",
    Cost = 1000,
    Time = 60,
    DisplayedName = "$7629",
    DisplayPriority = 1000,
    Description = "$7630",
    UpgradeType = Modifier,
    TargetType = AllShips,
    UpgradeName = "HyperspaceCost",
    UpgradeValue = 0.6,
    TargetName = "Hgn_Mothership",
    Icon = Icon_Tech,
    ShortDisplayedName = "$7281",
  },
  {
    Name = "ShipyardHealthUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & Hyperspace",
    Cost = 750,
    Time = 30,
    DisplayedName = "Level I External Armour",
    DisplayPriority = 1200,
    Description = "Applique armour package consisting of class-customized external lightweight alloy plating fitted to hull sections most vulnerable to enemy fire and over critical crew and system spaces. \n Extra mass compensated by ship control software modifications.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Shipyard",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.3,
    Icon = Icon_Health,
    ShortDisplayedName = "$7271",
  },
  {
    Name = "ShipyardHealthUpgrade2",
    RequiredResearch = "ShipyardHealthUpgrade1",
    RequiredSubSystems = "AdvancedResearch & Hyperspace",
    Cost = 1500,
    Time = 40,
    DisplayedName = "Level II External Armour",
    DisplayPriority = 1200,
    Description = "The Level II defensive armour package usually applied in areas of prolonged hostility consists of additional external plating spanning most of the outer hull, cumulative to the protection afforded by the Level I refit.",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Shipyard",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1.6,
    Icon = Icon_Health,
    ShortDisplayedName = "$7272",
  },
  {
    Name = "ShipyardMAXSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "Research | AdvancedResearch & Hyperspace",
    Cost = 500,
    Time = 30,
    DisplayedName = "$7623",
    DisplayPriority = 1203,
    Description = "$7624",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Shipyard",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.2,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7271",
  },
  {
    Name = "ShipyardMAXSPEEDUpgrade2",
    RequiredResearch = "ShipyardMAXSPEEDUpgrade1",
    RequiredSubSystems = "AdvancedResearch & Hyperspace",
    Cost = 1500,
    Time = 60,
    DisplayedName = "$7625",
    DisplayPriority = 1203,
    Description = "$7626",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Shipyard",
    UpgradeName = "MAXSPEED",
    UpgradeValue = 1.35,
    Icon = Icon_Speed,
    ShortDisplayedName = "$7272",
  },
  {
    Name = "ShipyardBUILDSPEEDUpgrade1",
    RequiredResearch = "",
    RequiredSubSystems = "AdvancedResearch & Hyperspace",
    Cost = 1000,
    Time = 40,
    DisplayedName = "$7810",
    DisplayPriority = 1204,
    Description = "$7811",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_Shipyard",
    UpgradeName = "BUILDSPEED",
    UpgradeValue = 1.3,
    Icon = Icon_Build,
    ShortDisplayedName = "$7240",
  },
  {
    Name = "SensorsDowngrade1",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Sensors Downgrade1",
    DisplayPriority = 1210,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "PrimarySensorsRange",
    UpgradeValue = 0.3,
  },
  {
    Name = "SensorsDowngrade2",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Sensors Downgrade2",
    DisplayPriority = 1211,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "SecondarySensorsRange",
    UpgradeValue = 0.3,
  },
  {
    Name = "SensorsDowngrade3",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Sensors Downgrade3",
    DisplayPriority = 1212,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "VisualRange",
    UpgradeValue = 0.3,
  },
  {
    Name = "SensorsBackToNormal1",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "SensorsBackToNormal1",
    DisplayPriority = 1213,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "PrimarySensorsRange",
    UpgradeValue = 1,
  },
  {
    Name = "SensorsBackToNormal2",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "SensorsBackToNormal2",
    DisplayPriority = 1214,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "SecondarySensorsRange",
    UpgradeValue = 1,
  },
  {
    Name = "SensorsBackToNormal3",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "SensorsBackToNormal3",
    DisplayPriority = 1215,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_MotherShip",
    UpgradeName = "VisualRange",
    UpgradeValue = 1,
  },
  {
    Name = "AssaultCorvetteEliteWeaponUpgrade",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Elite Assault Corvette Weapon Upgrade",
    DisplayPriority = 1204,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_AssaultCorvetteElite",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 2,
  },
  {
    Name = "AttackBomberEliteWeaponUpgrade",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Elite Attack Bomber Weapon Upgrade",
    DisplayPriority = 1205,
    Description = "",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Hgn_AttackBomberElite",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 1.8,
  },
  {
    Name = "MoverHealthUpgrade",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Mover health upgrade",
    DisplayPriority = 41,
    Description = "Upgrades Mover health",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_Mover",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2.5,
  },
  {
    Name = "MoverHealthDowngrade",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "Mover health downgrade",
    DisplayPriority = 41,
    Description = "Downgrades Mover health",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_Mover",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 1,
  },
  {
    Name = "FrigateHealthUpgradeSPGAME",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 800,
    Time = 60,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Family,
    TargetName = "Frigate",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2.5,
  },
  {
    Name = "KeeperHealthUpgradeSPGAME_LOW",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_Destroyer",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2.5,
  },
  {
    Name = "KeeperHealthUpgradeSPGAME_MED",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_Destroyer",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 3.5,
  },
  {
    Name = "KeeperHealthUpgradeSPGAME_HIGH",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_Destroyer",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 4.5,
  },
  {
    Name = "KeeperWeaponUpgradeSPGAME_M10_LVL_1",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 0.1,
  },
  {
    Name = "KeeperWeaponUpgradeSPGAME_M10_LVL_2",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 0.2,
  },
  {
    Name = "KeeperWeaponUpgradeSPGAME_M10_LVL_3",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 0.3,
  },
  {
    Name = "KeeperWeaponUpgradeSPGAME_M10_LVL_4",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 0.4,
  },
  {
    Name = "KeeperWeaponUpgradeSPGAME_M10_LVL_5",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 0.5,
  },
  {
    Name = "KeeperWeaponUpgradeSPGAME_M10_LVL_6",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 0.6,
  },
  {
    Name = "KeeperHealthUpgradeSPGAME_M10_LVL_1",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2,
  },
  {
    Name = "KeeperHealthUpgradeSPGAME_M10_LVL_2",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 3,
  },
  {
    Name = "KeeperHealthUpgradeSPGAME_M10_LVL_3",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_DestroyerM10",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 4,
  },
  {
    Name = "AttackDroidHealthUpgradeSPGAME_LOW",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_AttackDroid",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 2,
  },
  {
    Name = "AttackDroidHealthUpgradeSPGAME_MED",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_AttackDroid",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 3,
  },
  {
    Name = "AttackDroidHealthUpgradeSPGAME_HIGH",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_AttackDroid",
    UpgradeName = "MAXHEALTH",
    UpgradeValue = 4,
  },
  {
    Name = "AttackDroidWeaponUpgradeSPGAME_LOW",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_AttackDroid",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 1.3,
  },
  {
    Name = "AttackDroidWeaponUpgradeSPGAME_MED",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_AttackDroid",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 1.6,
  },
  {
    Name = "AttackDroidWeaponUpgradeSPGAME_HIGH",
    RequiredResearch = "RESEARCH HACK",
    RequiredSubSystems = "",
    Cost = 0,
    Time = 0,
    DisplayedName = "$7571",
    DisplayPriority = 300,
    Description = "$7572",
    UpgradeType = Modifier,
    TargetType = Ship,
    TargetName = "Kpr_AttackDroid",
    UpgradeName = "WeaponDamage",
    UpgradeValue = 2,
  },
}
