Ship = 0
SubSystem = 1
build = {
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Production_Fighter",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7100",
    Description = "<B>Description:</B>  Enables Fighter Class Production. \n<b>Prerequisites:</b> None. \n<b>Class Doctrine Summary:</b> Vagyr Fighter wings can be divided into two categories. The first are expendable, cheap craft that should be used to fix enemy attention on a certain area. The second are more sophisticated craft that should be deployed as the primary striking force as the first wave engages the enemy. Fighters should always be present, and used in numbers.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Production_Fighter",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7100",
    Description = "<B>Description:</B>  Enables Fighter Class Production. \n<b>Prerequisites:</b> None. \n<b>Class Doctrine Summary:</b> Vagyr Fighter wings can be divided into two categories. The first are expendable, cheap craft that should be used to fix enemy attention on a certain area. The second are more sophisticated craft that should be deployed as the primary striking force as the first wave engages the enemy. Fighters should always be present, and used in numbers.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Production_Corvette",
    RequiredResearch = "CorvetteTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7102",
    Description = "<b>Description:</b>  Enables Corvette Class Production. \n<b>Prerequisites:</b> Corvette Chassis Research. \n<b>Class Doctrine Summary:</b> Vagyr Corvettes are specialized weapon systems designed to complement other Armada assets. Their size makes them vulnerable, thus they should be deployed as mobile reserves or attendants for larger vessels to complement their firepower.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Production_Corvette",
    RequiredResearch = "CorvetteTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7102",
    Description = "<b>Description:</b>  Enables Corvette Class Production. \n<b>Prerequisites:</b> Corvette Chassis Research. \n<b>Class Doctrine Summary:</b> Vagyr Corvettes are specialized weapon systems designed to complement other Armada assets. Their size makes them vulnerable, thus they should be deployed as mobile reserves or attendants for larger vessels to complement their firepower.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Production_Frigate",
    RequiredResearch = "FrigateTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7104",
    Description = "<b>Description:</b>  Enables Frigate Class Production. \n<b>Prerequisites:</b> Frigate Chassis Research. \n<b>Class Doctrine Summary:</b> Vagyr Frigates are based off doctrine of the Imperial Taiidani who were our former masters and should be employed as such. While many would discount Frigates as mere second-line excuses for Capital-class warships, that attitude usually changes as their battle-convoys are decoyed then outflanked, disabled and boarded by independent Frigate raider groups with allied Strikecraft wings providing surpression and cover.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Production_Frigate",
    RequiredResearch = "FrigateTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7104",
    Description = "<b>Description:</b>  Enables Frigate Class Production. \n<b>Prerequisites:</b> Frigate Chassis Research. \n<b>Class Doctrine Summary:</b> Vagyr Frigates are based off doctrine of the Imperial Taiidani who were our former masters and should be employed as such. While many would discount Frigates as mere second-line excuses for Capital-class warships, that attitude usually changes as their battle-convoys are decoyed then outflanked, disabled and boarded by independent Frigate raider groups with allied Strikecraft wings providing surpression and cover.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_PlatformControl",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7108",
    Description = "$7109",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_PlatformControl",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7108",
    Description = "$7109",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Production_CapShip",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 0,
    DisplayedName = "$7106",
    Description = "<b>Description:</b>  Enables Capital Class Production. \n<b>Prerequisites:</b> None. \n<b>Class Doctrine Summary:</b> Capital-class ships are the backbone of the Vagyr Military Fleet, and the centre of attention in any large scale confrontation. Although the appearance of these first-class vessels will by itself strike fear into the hearts of our enemies, that is entirely useless if they are deployed without supporting wings of smaller craft. Squandering valuable assets in such an incompetent manner will result in immediate reassignment to Assault Craft squadrons.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_SY_Production_CapShip",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 10,
    DisplayedName = "$7106",
    Description = "<b>Description:</b>  Enables Capital Class Production. \n<b>Prerequisites:</b> None. \n<b>Class Doctrine Summary:</b> Capital-class ships are the backbone of the Vagyr Military Fleet, and the centre of attention in any large scale confrontation. Although the appearance of these first-class vessels will by itself strike fear into the hearts of our enemies, that is entirely useless if they are deployed without supporting wings of smaller craft. Squandering valuable assets in such an incompetent manner will result in immediate reassignment to Assault Craft squadrons.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_Research",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 10,
    DisplayedName = "$7110",
    Description = "$7111",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_Research",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 10,
    DisplayedName = "$7110",
    Description = "$7111",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_CloakGenerator",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 15,
    DisplayedName = "$7118",
    Description = "$7119",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_CloakGenerator",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 15,
    DisplayedName = "$7118",
    Description = "$7119",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_HyperspaceInhibitor",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 16,
    DisplayedName = "$7116",
    Description = "$7117",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_HyperspaceInhibitor",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 16,
    DisplayedName = "$7116",
    Description = "$7117",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_FireControl",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 21,
    DisplayedName = "$7120",
    Description = "$7121",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_FireControl",
    RequiredResearch = "",
    RequiredFleetSubSystems = "Research",
    DisplayPriority = 21,
    DisplayedName = "$7120",
    Description = "$7121",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Module_Hyperspace",
    RequiredResearch = "HyperspaceGateTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 20,
    DisplayedName = "$7114",
    Description = "$7115",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Module_Hyperspace",
    RequiredResearch = "HyperspaceGateTech",
    RequiredShipSubSystems = "",
    DisplayPriority = 20,
    DisplayedName = "$7114",
    Description = "$7115",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Sensors_AdvancedArray",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 25,
    DisplayedName = "$7122",
    Description = "$7123",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Sensors_AdvancedArray",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 25,
    DisplayedName = "$7122",
    Description = "$7123",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_C_Sensors_DetectHyperspace",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 30,
    DisplayedName = "$7126",
    Description = "$7127",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_MS_Sensors_DetectHyperspace",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 30,
    DisplayedName = "$7126",
    Description = "$7127",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Scout",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 20,
    DisplayedName = "$7130",
    Description = "$7131",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Interceptor",
    RequiredResearch = "",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 21,
    DisplayedName = "$7132",
    Description = "<b>Description:</b> Pioneer fighter squadron piloted mostly by former Imperial penal colony inmates 'encouraged' to swear loyalty to our cause. These should be used to probe enemy perimeters or provide sacrificial diversions. They are expendable. \n<b>Role:</b> Fighter  \n<b>Armament:</b> Fighter-class repeater flechette cannon \n Short-range dogfighting missiles \n<b>Prerequisites:</b> Fighter Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Bomber",
    RequiredResearch = "PlasmaBombs",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 22,
    DisplayedName = "$7134",
    Description = "<b>Description:</b> Attack craft inspired by the Taiidani Attack Bomber and much improved. Bombers are effective against almost anything larger than Corvettes and are precise enough to target capital ship subsystems. Local space superiority should be attained before committing Bombers, and they are typically used to surpress key targets in an enemy's defense in preparation for capital ship bombardment. \n<b>Role:</b> General-purpose bomber  \n<b>Armament:</b> 2x Plasma bomb launcher, outriggers \n<b>Prerequisites:</b> Fighter Facility, Research Module and Plasma Bomb Research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_LanceFighter",
    RequiredResearch = "LanceBeams",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 23,
    DisplayedName = "$7136",
    Description = "<b>Description:</b> The plasma lance is a weapon both terrifying in appearance and effective. Modifications made to basic assault craft enable the fitting of plasma lances, although limited power capacity of fighter-class drives limit the potential of the Lance. Best used as second-line dedicated Corvette hunter/killers, as they are more valuable than the expendables. In sufficient numbers and attacking in formation, they can also be effective against Frigates and static defenses. \n<b>Role:</b> Anti-Corvette hunter-killer  \n<b>Armament:</b> 1x Plasma lance \n<b>Prerequisites:</b> Fighter Facility, Research Module and Lance Beam Research.",
  },
  { 
    Type = Ship, 
    ThingToBuild = "Vgr_HeavyInterceptor",
    RequiredResearch = "HeavyFighterChassis",
    RequiredShipSubSystems = "FighterProduction",
    DisplayPriority = 24,
    DisplayedName =	"Heavy Assault Craft",
    Description = "<b>Description:</b> While the appearance of massive Strikecraft wings alone would break the will to resist of most lesser races, wartime experience would show that huge numbers of primitive Strikecraft piloted by expendable personnel alone cannot ensure victory. The HAC is developed to counter the flawed Taiidani doctrine of fielding craft virtually incapable of surviving enemy fire and having a profound lack of firepower themselves. Piloting these heavy fighters are the core elite of our Fighter corps, professionally trained. \n<b>Role:</b> Heavy Assault Fighter \n<b>Armament:</b> 2x Assault cannon, Frigate-class, semiautomatic \n 2x SRDFM \n 2x Capital assault rocket pods \n<b>Prerequisites:</b> Fighter Facility, Heavy Fighter Chassis research." 
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_MissileCorvette",
    RequiredResearch = "",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 100,
    DisplayedName = "$7138",
    Description = "<b>Description:</b> Vagyr Corvettes are designed to be specialized weapon systems operating in support of other military fleet elements. Missile Corvettes deploy concussion missiles effective against enemy Strikecraft. As they are vulnerable by themselves due to lack of kinetic weapon backup, do not deploy them as piecemeal assault forces. Use Assault Craft for that. \n<b>Role:</b> Anti-strikecraft support \n<b>Armament:</b> 2x Concussion missile launcher \n<b>Prerequisites:</b> Corvette Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_LaserCorvette",
    RequiredResearch = "CorvetteLaser",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 105,
    DisplayedName = "$7140",
    Description = "<b>Description:</b> The Laser Corvette is specifically developed to engage capital ships foolish enough to stand before our advance. It's weapon is not truly a 'laser' in the sense of coherent light beams, but rather a laser is fired on suitable volatile gases to generate a powerful bolt of charged plasma as the gas is 'excited', while that of Bomber craft is plasma shunted from the ship's reactor into magnetic containment for launch. The 'laser' method is far superior in power, and requires less energy from the ship's drives. \n<b>Role:</b> Capital assault \n<b>Armament:</b> 2x Plasma cannon \n<b>Prerequisites:</b> Corvette Facility, Research Module and Corvette Laser Research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_MinelayerCorvette",
    RequiredResearch = "CorvetteGraviticAttraction",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 115,
    DisplayedName = "$7142",
    Description = "<b>Description:</b> Defensive area-denial system. Minelayers are critical if a static defense is required, and should be used to bolster static defenses. In sufficient numbers, mass-attraction mines can stall most enemy capital ship assaults. Can deploy mines as a Special Action (Default N) \n<b>Role:</b> Defensive area-denial \n<b>Armament:</b> Mass-attraction mines \n Minehunter system \n<b>Prerequisites:</b> Corvette Facility, Research Module and Minelaying Technology.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_CommandCorvette",
    RequiredResearch = "CorvetteCommand",
    RequiredShipSubSystems = "CorvetteProduction",
    DisplayPriority = 110,
    DisplayedName = "$7144",
    Description = "<b>Description:</b> Tactical command vessel equipped with a full suite of fire control director systems, battle management facility as well as command/control/communications unit. Weapons of friendly ships can be then surbodinated to a single command for maximum efficiency. Recently refitted with electronics warfare capability. [distrupts enemy active firecon systems and sensors in jamming radius] \n<b>Role:</b> Tactical command post \n<b>Armament:</b> Unarmed \n<b>Prerequisites:</b> Corvette Facility, Research Module and Command Corvette Systems Research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_AssaultFrigate",
    RequiredResearch = "FrigateAssault",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 220,
    DisplayedName = "$7146",
    Description = "<b>Description:</b> Military Frigate with 6 medium flechette cannon and short-ranged missiles. These ships are developed on the Taiidani tactic of frontal assault charge and are best deployed in this role, right behind the initial fighter wave. This allows friendly units with long-range bombardment weapons freedom of action as the enemy is placed in disarray by the Assault Frigate screen. It can also disable subsystems from weight of fire alone. \n<b>Role:</b> General-purpose military Frigate \n<b>Armament:</b> 3x2 Flechette autocannon, Frigate calibre, turreted, L/R/F \n 1x Short-range concussion missile launcher, 6 tubes, dorsal \n<b>Prerequisites:</b> Frigate Facility, Research Module and Assault Frigate Chassis Research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_HeavyMissileFrigate",
    RequiredResearch = "",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 200,
    DisplayedName = "$7148",
    Description = "<b>Description:</b> This Frigate is armed with fusion missiles for use against enemy capital ships. Basic warhead assembly facilities on board provide good endurance. These ships should never be used alone to combat enemy capital vessels but augment salvo numbers fired by the main fleet or engage secondary targets like Frigate screen elements. \n<b>Role:</b> Guided weapons support \n<b>Armament:</b> Fusion missile launch bay and production facility \n 1x Short-range concussion missile launcher, 6 tubes, dorsal \n<b>Prerequisites:</b> Frigate Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_InfiltratorFrigate",
    RequiredResearch = "FrigateInfiltrationTech",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 230,
    DisplayedName = "$7150",
    Description = "<b>Description:</b> Frigate with expanded chassis capable of infiltrating and commandeering enemy ships using drop pods. Attempting to board occupied or disabled enemy ships is far easier than force-boarding under fire.  \n<b>Role:</b> Boarding Assault \n<b>Armament:</b> 1x2 Flechette autocannon \n 1x Short-range concussion missile launcher, 6 tubes, dorsal \n<b>Prerequisites:</b> Frigate Facility, Research Module and Infiltration Pod Research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_InterceptorFrigate",
    RequiredResearch = "HeavyFrigateChassis",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 240,
    DisplayedName = "Interceptor-class FFP",
    Description = "<b>Description:</b> This Frigate is best known for chasing down blockade-runners and disabling pirate vessels as a military police hull in peacetime. A boosted drive system provides impressive forward acceleration and powers the 'Arclight' directed EMP weapon. To counter the massive sensor signature, engineers have fitted a customized electronics warfare suite that includes 'black hole' jamming capability that can be used to shelter nearby friendly vessels from enemy detection. \n<b>Role:</b> Reconnaisance/Interdiction \n<b>Armament:</b> 1x 'Arclight' DEMP, turreted\n 2x2 Heavy flechette autocannon, turreted \n 3x2 Adv. concussion missile launcher, multiwarhead independent target engagement \n<b>Prerequisites:</b> Frigate Facility, Heavy Frigate Chassis.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_BattleFrigate",
    RequiredResearch = "HeavyFrigateChassis",
    RequiredShipSubSystems = "FrigateProduction",
    DisplayPriority = 250,
    DisplayedName = "Acheron-class FFB",
    Description = "<b>Description:</b> The few who know the origins of the Frigates employed by the Vagyr Military Fleet would refer to them as converted fast transports, which soon proved, unsurprisingly, inadequate for prolonged combat operations. While dimensions and general appearance are alike, nothing has been spared redesign inside the external armoured shell. This Heavy Frigate class is specifically developed to fill in the role of capital ships in their absence in remote sectors, or during independent raiding operations, and eliminating most shortfalls of the original Frigates. \n<b>Role:</b> Light capital ship \n<b>Armament:</b> 1x Heavy plasma lance \n 2x2 Heavy flechette autocannon \n 3x2 Adv. concussion missile launcher",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Destroyer",
    RequiredResearch = "DestroyerGuns",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 300,
    DisplayedName = "$7152",
    Description = "<b>Description:</b> Capital vessel of the Vagyr military forces in standard wartime configuration, suitable for almost any combat role. Care should be taken when engaging enemy capital ships, as while guided weapons do give advantages in range and saturation, they are far inferior in rate of fire. \n<b>Role:</b> General-purpose capital ship \n<b>Armament:</b> 1x4 Fusion missile launcher, starboard battery \n 2x2 Lineship-class flechette autocannon, turreted U/L \n 4x Point-defense weapon station \n<b>Prerequisites:</b> Capital Ship Facility, Research Module and Destroyer Chassis.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_DestroyerLeader",
    RequiredResearch = "DDGbattlemanagementsystems & DDGPAS",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 305,
    DisplayedName = "Guided Weapons Destroyer",
    Description = "<b>Description:</b> Destroyer flotilla leader with full guided weapons armament, advanced sensors and expanded battle management facilities for the role of tactical command. This ship should be used to bolster missile firepower for a Destroyer group and provide weapon subordination capability via tactical datalinks. [Improved fire control within command radius] \n<b>Role:</b> Flotilla leader \n<b>Armament:</b> 1x4 Starscatter interdiction missile launcher, starboard battery \n 2x2 Capital-class flechette cannon, turreted, converted for guided warhead deployment, can precision-target subsystems \n 2x Point-defense weapon station \n 4x Adv. concussion missile launcher \n<b>Prerequisites:</b> Destroyer Chassis, Phased-array Sensors and Expanded Battle-management Systems.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Carrier",
    RequiredResearch = "",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 310,
    DisplayedName = "$7154",
    Description = "<b>Description:</b> Capital production ship capable of handling up to Frigate-class assembly. Secondary duties include transport, research/resource basing, and fighter wing hyperspace shuttling.  \n<b>Role:</b> Production/Resourcing \n<b>Armament:</b> 9x Point-defense weapon station \n 1x2 Lineship-class flechette autocannon, upper hull, turreted \n<b>Prerequisites:</b> Capital Ship Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_StrikeCarrier",
    RequiredResearch = "ModularWeaponSystems",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 315,
    DisplayedName = "Strike Carrier",
    Description = "<b>Description:</b> Production-class Carriers have proven unsuitable for operations in areas of high hostility, spurring development of a war-optimized variant. Strike Carriers, while similar in appearance to their lesser bretheren, boast much improved armour protection and damage control grids. This ship doubles as a repair dock if the engineering support module is deployed.  \n<b>Role:</b> Combat support \n<b>Armament:</b> 9x Point-defense weapon station \n 1x2 Dorsal missile tubes \n 2x2 External weapon systems, bow \n 4x10 Auxillary missile tubes, external pods \n 1x2 Lineship-class flechette autocannon, upper hull, turreted \n<b>Prerequisites:</b> Capital Ship Facility.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ShipYard",
    RequiredResearch = "",
    RequiredShipSubSystems = "Hyperspace",
    DisplayPriority = 320,
    DisplayedName = "$7156",
    Description = "<b>Description:</b> Mobile station with Mothership-class production facilities that can be summoned to aid Fleet sector operations if necessary. \n<b>Role:</b> Production, resourcing and servicing station \n<b>Armament</b> 12x Point-defense weapon station, side hull \n<b>Prerequisites:</b> Hyperspace Module.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_BattleCruiser",
    RequiredResearch = "BattlecruiserIonWeapons",
    RequiredShipSubSystems = "CapShipProduction",
    DisplayPriority = 330,
    DisplayedName = "$7158",
    Description = "<b>Description:</b> The most valuable asset in the Armada, this super-capital vessel is only deployed where its firepower is required to crush stubborn opposition. Since its primary weapons are forward-facing, it is recommended to provide flank screening flotillas. Modular weapons can be fitted to its external docking points with some field modifications. \n<b>Role:</b> Super capital ship \n<b>Armament:</b> 1x3 Trinity cannon, dreadnaught-class, fixed f/w \n 1x8 Heavy fusion missile, dorsal battery \n 4x Heavy plasma lance projectors, side hull \n 5x Point-defense massdriver weapon station \n 2x Module attachment hardpoint \n<b>Prerequisites:</b> Capital Ship Facility (Shipyard only), Research Module and Battlecruiser Chassis Research.",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_WeaponPlatform_gun",
    RequiredResearch = "",
    RequiredShipSubSystems = "PlatformProduction",
    DisplayPriority = 400,
    DisplayedName = "$7160",
    Description = "<b>Description:</b> These remote-controlled weapon platforms are typically used to secure important volumes of space or to cover withdrawals. Their high cost and limited navigation systems however, restricts their employment as unmanned combat drones. \n<b>Role:</b> Strikecraft deterrent \n<b>Armament:</b> 2x Frigate-class autocannon  \n<b>Prerequisites:</b> Platform Controller Module",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_WeaponPlatform_missile",
    RequiredResearch = "PlatformHeavyMissiles",
    RequiredShipSubSystems = "PlatformProduction",
    DisplayPriority = 410,
    DisplayedName = "$7162",
    Description = "<b>Description:</b> Heavy missile platforms are designed to interdict passage of capital vessels, or at least delaying their advance by placing a static defense in depth in their projected orbital trajectory. They can also be used to augment missile salvo numbers fired by other Armada units for increased saturation or engagement of secondary targets. \n<b>Role:</b> Capital ship deterrent \n<b>Armament:</b> 2x Fusion missile pod, anti-capital  \n<b>Prerequisites:</b> Platform Controller Module, Research Module and Platform Heavy Missile Research",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ResourceCollector",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 500,
    DisplayedName = "$7164",
    Description = "$7165",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_ResourceController",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 510,
    DisplayedName = "$7166",
    Description = "$7167",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_HyperSpace_Platform",
    RequiredResearch = "HyperspaceGateTech",
    RequiredShipSubSystems = "PlatformProduction",
    DisplayPriority = 520,
    DisplayedName = "$7174",
    Description = "$7175",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Probe",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 540,
    DisplayedName = "$7168",
    Description = "$7169",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Probe_Prox",
    RequiredResearch = "ProbeProxSensor",
    RequiredShipSubSystems = "",
    DisplayPriority = 550,
    DisplayedName = "$7170",
    Description = "$7171",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_Probe_ECM",
    RequiredResearch = "ProbeSensorDisruption",
    RequiredShipSubSystems = "",
    DisplayPriority = 560,
    DisplayedName = "$7172",
    Description = "$7173",
  },
  {
    Type = Ship,
    ThingToBuild = "Vgr_PlanetKillerMissile",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 612,
    DisplayedName = "Honking big planet killing missile",
    Description = "",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_heavyfusionmissileturret",
    RequiredResearch = "HeavyModularWeaponSystems",
    RequiredShipSubSystems = "",
    DisplayPriority = 700,
    DisplayedName = "Heavy Fusion Missile Turret",
    Description = "Anti-capital ship weapons module. Long-range weapon. \n <b> Effective against:</b> Capital Ships \n <b> Mount Location: </b> Port side",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_heavyfusionmissileturret2",
    RequiredResearch = "HeavyModularWeaponSystems",
    RequiredShipSubSystems = "",
    DisplayPriority = 701,
    DisplayedName = "Heavy Fusion Missile Turret",
    Description = "Anti-capital ship weapons module. Long-range weapon. \n <b> Effective against:</b> Capital Ships \n <b> Mount Location: </b> Starboard side",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_flechettecannon",
    RequiredResearch = "ModularWeaponSystems",
    RequiredShipSubSystems = "",
    DisplayPriority = 702,
    DisplayedName = "Flechette Cannon Turret",
    Description = "Destroyer-class flechette cannon module. Medium-range weapon. \n <b> Effective against:</b> Frigates \n <b> Mount Location: </b> Port side",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_flechettecannon2",
    RequiredResearch = "ModularWeaponSystems",
    RequiredShipSubSystems = "",
    DisplayPriority = 703,
    DisplayedName = "Flechette Cannon Turret",
    Description = "Destroyer-class flechette cannon module. Medium-range weapon. \n <b> Effective against:</b> Frigates \n <b> Mount Location: </b> Starboard side",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_heavylanceturret",
    RequiredResearch = "HeavyModularWeaponSystems",
    RequiredShipSubSystems = "",
    DisplayPriority = 704,
    DisplayedName = "Heavy Lance Beam Turret",
    Description = "Dual-mount heavy plasma lance module. Short-range weapon. \n <b> Effective against:</b> Corvettes and larger \n <b> Mount Location: </b> Port side",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_heavylanceturret2",
    RequiredResearch = "HeavyModularWeaponSystems",
    RequiredShipSubSystems = "",
    DisplayPriority = 705,
    DisplayedName = "Heavy Lance Beam Turret",
    Description = "Dual-mount heavy plasma lance module. Short-range weapon. \n <b> Effective against:</b> Corvettes and larger \n <b> Mount Location: </b> Starboard side",
  },  
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_warheadprojector",
    RequiredResearch = "ModularWeaponSystems",
    RequiredShipSubSystems = "",
    DisplayPriority = 706,
    DisplayedName = "Warhead Projector Turret",
    Description = "Rapid-fire proximity-detonation warhead projection system. Inaccurate except at short range. \n <b> Effective against:</b> Strikecraft \n <b> Mount Location: </b> Port side",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_warheadprojector2",
    RequiredResearch = "ModularWeaponSystems",
    RequiredShipSubSystems = "",
    DisplayPriority = 707,
    DisplayedName = "Warhead Projector Turret",
    Description = "Rapid-fire proximity-detonation warhead projection system. Inaccurate except at short range. \n <b> Effective against:</b> Strikecraft \n <b> Mount Location: </b> Starboard side",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_EngineeringSupport",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 798,
    DisplayedName = "Engineering Support Module",
    Description = "Engineering Division facility and base for zero-G damage control parties. Assists with repairs on nearby vessels and docked craft. Can jumpstart disabled ships.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_emptymodule",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 799,
    DisplayedName = "Cargo Module",
    Description = "Cargo storage facility",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_VLS_heavymissile",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 800,
    DisplayedName = "Heavy Fusion Missiles",
    Description = "Configure dorsal VLS twin-tube launcher for heavy fusion missile deployment. \n Effective against: Capital Ships \n Loading System Description: Fully automatic oversize ammunition handling unit. Tube-loading.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_VLS_concussionmissile",
    RequiredResearch = "",
    RequiredShipSubSystems = "",
    DisplayPriority = 801,
    DisplayedName = "Concussion Missiles",
    Description = "Configure dorsal VLS twin-tube launcher for concussion missile deployment. \n Effective against: Strikecraft \n Loading System Description: Single-launch chamber and rapid reloading from carousel magazine. ",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_VLS_advconcussionmissile",
    RequiredResearch = "HeavyFrigateChassis",
    RequiredShipSubSystems = "",
    DisplayPriority = 802,
    DisplayedName = "Advanced Concussion Missiles",
    Description = "Configure dorsal VLS twin-tube launcher for advanced concussion missile deployment. \n Effective against: Multiwarhead independent targeting. Usable against all targets at once in simultaneous launch mode. \n Loading System Description: Rotary breech for rapid deployment of multiple warhead types. \n Requires: Heavy Frigate Chassis research.",
  },
  {
    Type = SubSystem,
    ThingToBuild = "Vgr_CVS_VLS_LRICM",
    RequiredResearch = "DDGbattlemanagementsystems & DDGPAS",
    RequiredShipSubSystems = "",
    DisplayPriority = 803,
    DisplayedName = "LRICM",
    Description = "Configure dorsal VLS twin-tube launcher for long-range interdiction cluster missile deployment. \n Effective against: Small craft formations \n Loading System Description: Oversize ammunition handling unit. Tube loading. \n Requires: Destroyer Leader production capability.",
  },
}
